Search found 7 matches

by Kerry2
Sat May 14, 2005 9:23 pm
Forum: Installing MODs with EasyMOD
Topic: Step by step uninstall instructions coming?
Replies: 0
Views: 694

Step by step uninstall instructions coming?

I've made a mess out of my EM. It worked fine with version alpha3 (0.0.10a). I was so impressed with how EM installed MODs so easily and correctly that I upgraded to EM 1.3 but the original password doesn't work now. I ran EM Version changer. I can't run empw.php except that I get lots of warnings a...
by Kerry2
Sat May 14, 2005 8:58 pm
Forum: Installing EasyMOD
Topic: won't accept *the right* password
Replies: 4
Views: 1943

Re: won't accept *the right* password

Update: I grabbed a copy of empw.php.txt from EM1.3 and changed its name to empw.php and uploaded it via FTP to forum/admin. Then via Forefox I fetched mydomain.com/forum/admin/empw.php and I got a list of 7 warnings and a Fatal Error "Cannot instantiate non-existent class: cipher_blockmode_cbc " I'...
by Kerry2
Thu May 12, 2005 12:37 am
Forum: Installing EasyMOD
Topic: Urgent! Uninstall Needed
Replies: 3
Views: 1128

Re: Urgent! Uninstall Needed

I'm stuck between a rock and a hard place. I tried to upgrade from EasyMOD - Automatic MOD Installer alpha3 (0.0.10a) by Nuttzy to EM .13 but it says that 13 is already installed. I tried the EM Version Changer 1.3 but it inserts change EM 13 to EM 13. I have phpBB 2.14 installed. I wanted to upgrad...
by Kerry2
Wed May 11, 2005 10:15 pm
Forum: Installing EasyMOD
Topic: won't accept *the right* password
Replies: 4
Views: 1943

Re: won't accept *the right* password

I don't see the empw.php file. I have EM alpha3 (0.0.10a) installed. The password I gave it during install doesn't work now. So, I'm either trying to upgrade to EM x.13 or uninstall em. Tips 'n tricks? Thanks, Kerry PS. I tried following some instructions on how to get/change the EM password via MyS...
by Kerry2
Sun May 08, 2005 8:45 pm
Forum: Installing MODs with EasyMOD
Topic: Critical error using EM 1.13 to upgrade from xx14 to xx15
Replies: 6
Views: 3407

Critical error using EM 1.13 to upgrade from xx14 to xx15

After posting this topic I noticed that I got the same error message when I simply tried to bring up the index page. I got all successes as I upgraded from phpBB 2.0.14 to phpBB 2.0.15 using EM beta 1(0.1.13). Now when I try to bring up the board index to click Go to Administration Panel I get: Quot...
by Kerry2
Sun May 08, 2005 8:35 pm
Forum: Installing MODs with EasyMOD
Topic: When i have installed a MOD with easymod can i delete.......
Replies: 2
Views: 1209

Re: When i have installed a MOD with easymod can i delete...

I'm not sure how this forum works. I'm hoping for an answer to my question also. My guess is that Nuttzy99 has his hands full and that not too many people other than the EM designer know the answers.

Regards,

Kerry
by Kerry2
Sun May 08, 2005 2:31 am
Forum: Installing EasyMOD
Topic: upgrade to x.15 error msg when clicking Go to Admin
Replies: 0
Views: 493

upgrade to x.15 error msg when clicking Go to Admin

Update: After posting this topic I noticed that I got the same error message when I simply tried to bring up the index page. I got all successes as I upgraded from phpBB 2.0.14 to phpBB 2.0.15 using EM beta 1(0.1.13). Then I successfully brought up our board and clicked Go to Administration Panel an...